// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Español
TXT_MANAGEMENT = CONFIGURACIÓN
TXT_KOMMUNIKATION = Comunicación
TXT_HOSTVERBINDUNG =  Conexión a Host
TXT_START = Inicio 
TXT_INKONVERTER = Convertidor entrada
TXT_DATEIKONVERTIERUNG = Conversión de datos 
TXT_OUTKONVERTER = Convertidor salida 
TXT_PROTOKOLLDATEI = Archivo de protocolo
TXT_RESPONSEDATEI = Archivo de respuesta 
TXT_FELDNAMEN = Nombre de campo
TXT_VERBINDUNG = Conexión
TXT_PROTOKOLL = Protocolo
TXT_ZURUECK = Atrás
TXT_WEITER = Continuar
TXT_UEBERNEHMEN = Aceptar
TXT_VERBINDUNG_ZU_JACOM = Conexión con MP100D / MP12N-S
TXT_VERBINDUNGSAUFBAU = Estableciendo conexión -por favor, esperar-
TXT_VERBINDUNG_HERGESTELLT = Conexión establecida
TXT_FEHLER = Error
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = Conexión con MP no posible
TXT_WIEDERHOLEN = Repetir
TXT_DEMO = Demonstración
TXT_PROGRAMM_BEENDEN = Terminar programa 
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = Demonstración sin conexión con MP
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Controlar conexión y repetir establecimiento de conexión  
TXT_BEENDEN = Terminar
TXT_FTP-SERVER = Servidor FTP
TXT_LOGIN = Login:
TXT_USER = Usuario:
TXT_PASSWORT = Contraseña
TXT_ZUGRIFFSRECHTE = Autorización para ordenador:
TXT_EINGANGSBOX = Caja entrada
TXT_AUSGANGSBOX = Caja salida 
TXT_PFAD_EINGANGSBOX = Ruta Caja entrada
TXT_PFAD_AUSGANGSBOX = Ruta Caja salida
TXT_HOST_SYSTEM = Sistema Host
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Administración de almacén
TXT_HOSTKOMMUNIKATION = COMUNICACIÓN CON HOST
TXT_LIFTKOMMUNIKATION = Comunicación con el elevador
TXT_FTP_CLIENT = Cliente FTP
TXT_DATEI = Archivo 
TXT_EXTENTION = Extensión 
TXT_ZYKLUS = Ciclo de consultas (ms)
TXT_DATENFILES = Archivos de datos
TXT_DATENFILES_UEBERTRAGEN = Transmitir datos 
TXT_REQUESTFILES = Archivos de consulta
TXT_REQUESTFILES_UEBERTRAGEN = Transmitir consultas 
TXT_BEWEGUNGSJOURNAL = Diario de movimientos 
TXT_MENGENJOURNAL = Diario de cantidades
TXT_RESPONSE = Respuesta
TXT_RESPONSEFILES = Archivos de respuestas 
TXT_DATUM = Fecha 
TXT_UHRZEIT = Hora 
TXT_FUNKTION = Función
TXT_DATEINAME = Nombre de archivo 
TXT_DATEITYP = Tipo de archivo
TXT_CODE = Código
TXT_TEXT = Texto
TXT_HOSTPC_SYSTEM = Sistema Host/PC
TXT_ODER = o
TXT_PC-SYSTEM = Sistema PC
TXT_ZYKLISCHE_FTP_ABFRAGE = 1a consulta cíclica FTP
TXT_DATEIEN = Archivos
TXT_FIRMEN_ETHERNET = Ethernet de empresa
TXT_LIFTVERBUND_ETHERNET = Grupo de ascensores Ethernet
TXT_SWITCH = Interruptor / Hub
TXT_HINZUFÜGEN = Añadir 
TXT_ENTFERNEN = Eliminar 
TXT_ARTIKELSTAMM_AUSGELESEN = Seleccionado maestro de artículos 
TXT_AKTUELLER_DATEIAUFBAU = Estructura actual de archivo 
TXT_VERFUEGBARE_SPALTEN = Columnas disponibles 
TXT_TT_VERSCHIEBEN = Las columnas pueden desplazarse sujetando la tecla izquierda del ratón.
TXT_TT_ENTFERNEN = Una vez seleccionada una columna actual, ésta puede eliminarse. 
TXT_TT_HINZUFÜGEN = Una vez seleccionada una columna disponible, ésta puede añadirse a las columnas actuales. 
TXT_ARTIKELSTAMM = Maestro de artículos 
TXT_ARTIKELPOOL = Pool de de artículos
TXT_KOMMISSION = Encargo
TXT_EINZELKOMMISSION = Encargo individual
TXT_MEHRFACHKOMMISSION = Encargo múltiple  
TXT_SYSTEMDATEN = Datos de sistema
TXT_REQUEST = Consulta
TXT_IMPORT_EXPORT = Importación / Exportación
TXT_KOMMISSIONSDATEN = Datos de encargo 
TXT_JACOMMAN = Software de configuración para la comunicación con el Host MP100D / MP12N-S
TXT_TCPIP_ADRESSEN = Direcciones TCP/IP
TXT_LOGIN_FUER_HOST_FTP_SERVER = Login en servidor FTP
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Tiene autorización para escritura/lectura/adición en ruta
TXT_DATENFILE = Archivo de datos 
TXT_PROTOKOLLFILE = Archivo de protocolo  
TXT_RESPONSEFILE = Archivo de respuesta 
TXT_DATENFILE_UEBERTRAGEN = 2. transmitido archivo de datos 
TXT_ANTWORT_AN_HOST = 3. Respuesta a Host 
TXT_REQUESTFILE_UEBERTRAGEN = 2. archivo de consulta transmitido 
TXT_REQUESTFILE = Archivo de consulta 
TXT_INHALTREQUESTFILE = Contenido archivo de consulta
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Conversión de los datos del maestro de artículos
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Conversión de los datos del pool de artículos 
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Conversión Posiciones de encargo
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Conversión Diario de movimientos
TXT_KONVERTIERUNG_MENGENJOURNAL = Conversión Diario de cantidades 
TXT_HOSTDATENSATZ = Juego de datos del host Hostdatensatz
TXT_MP100D_AMD_DATENSATZ = Juego de datos del maestro de artículos MP
TXT_HOSTFELD = No. de campo Host
TXT_INHALT = Contenido
TXT_STARTPOSITION = Posición de inicio 
TXT_LAENGE = Longitud 
TXT_FELDTRENNER = Carácter de sep. de campo 
TXT_TEXTTRENNZEICHEN = Carácter de sep. de texto 
TXT_HOSTDATENSATZ_NEU_LADEN = Cargar datos de host 
TXT_LADE_HOSTDATENSATZ = Cargar archivo con juegos de datos de host
TXT_FELD = Campo 
TXT_MP100D_DATENSATZ = Juego de datos MP 
TXT_INAKTIV = Juego de datos MP100D 
TXT_KONVERTIERUNG = Conversión 
TXT_KENNUNG = Identificación
TXT_NAME = Nombre
TXT_NUMMERISCH = numérico 
TXT_OPTIONAL = opcional
TXT_MAX_LAENGE = Longitud máxima
TXT_HOSTDATENSAETZE = Juegos de datos de host
TXT_MP_DATENSAETZE = Juegos de datos MP 
TXT_ZUORDNUNG_PRUEFEN = Controlar correspondencias !
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Para editar hacer clic sobre campo !
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Visualizar 
TXT_LOESCHEN = Borrar
TXT_VERBINDUNG_UNTERBROCHEN = Conexión interrumpida 
TXT_PAUSE = Pausa
TXT_START = Inicio 
TXT_OK = ACEPTAR
TXT_PROTOKOLL_WIRD_GELOESCHT = Protocolo borrándose ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protocolo borrado 
TXT_DATEN = Datos
TXT_DATEIAUFBAU = Estructura de archivo 
TXT_TCPIP_ADRESSE_DER_MP100D = Dirección TCP/IP de MP (por defecto: 172.16.1.254) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = Dirección TCP/IP del sistema de Host/PC -Coordinar con administrador de sistema -
TXT_USER_DER_MP100D = El cliente FTP de MP utiliza este nombre de usuario para iniciar sesión en Servidor FTP del host/PC (por defecto: MP)
TXT_PASSWORT_DER_MP100D = El cliente FTP MP utiliza esta contraseña para iniciar sesión en servidor FTP del host/PC
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = Autorización de acceso a escritura/lectura/adición en servidor FTP
TXT_TCPIP_ADRESSE_NICHT_KORREKT = Dirección TCP/IP no correcta 
TXT_TCPIP_BEISPIEL = Ejemplo: 172.016.001.111
TXT_INFORMATION = Información
TXT_EINGABE_WIEDERHOLEN = Repetir entrada  
TXT_PASSWORT_NICHT_KORREKT = Contraseña no correctamente introducida !
TXT_KONFIGURATION_AN_MP100D_SENDEN = Enviar configuración a MP
TXT_KONFIGURATION_AUS_MP100D_LADEN = Cargar configuración de MP
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Datos de configuración almacenados en MP100 D !
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Datos de configuración no aceptados en MP 
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Comunicación host iniciado de nuevo 
TXT_TRANSFER = Transferencia
TXT_DATEI_EXTENTION_NICHT_KORREKT = La extensión del nombre de archivo no es correcta 
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = La extensión del nombre de archivo ha de ser inequívoca 
TXT_AUSWAHL_FELDTRENNZEICHEN = Selección del carácter que separa los campos de datos del host 
TXT_AUSWAHL_TEXTTRENNZEICHEN = Selección del carácter de separación de un texto ASCII
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Cargar un ejemplo de archivo de datos del host
TXT_MP100D_DATENFELD = Campo de datos MP
TXT_ABBRECHEN = Cancelar
TXT_MAX = máx.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = El cliente FTP de MP consulta al servidor FTP del host cíclicamente sobre los archivos en su caja de salida 
TXT_TT_DATEN_REIN = Si existen archivos de datos (maestro de artículos, pool de artículos, encargos) estos se transmiten por medio de FTP.
TXT_TT_REQUEST = Si existen archivos de consulta, estos también se transmiten por medio de FTP. 
TXT_DATEN_RAUS = Los archivos de datos (maestro de artículos, pool de artículos, encargos, diarios) solicitados mediante consulta se transmiten por medio de FTP a la caja de entrada del host. 
TXT_RESPONSE_RAUS = Se acusa recibo de cada transmisión FTP si la acción incluída en ella se ha terminado. 
TXT_HOST_DATENFELD = Campo de datos del host 
TXT_AKTIV = activo
TXT_INAKTIV = inactivo
TXT_WARNHINWEIS = ADVERTENCIA 
TXT_FOLGENDE_MP100D_DATENFELDER = A los siguientes campos de datos MP han de asignarse campos de datos del host 
TXT_LADEN = Cargar  
TXT_TT_ENTFERNEN2 = El ejemplo de datos del host puede eliminarse de nuevo. 
TXT_EINE_KONVERTIERUNG_IST = La conversión sólo puede realizarse una vez examinados los ajustes siguientes: 
TXT_KOMMISSIONSKOPF = Encabezamiento de encargo 
TXT_KOMMISSIONSPOSITIONEN = Posiciones de encargo
TXT_AUFTRAGSKOPF = Encabezamiento de pedido  
TXT_AUFTRAGSPOSITIONEN = Posiciones del pedido 
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Conversión  Encabezamiento de encargo
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Conversión Posiciones del encargo 
TXT_KONVERTIERUNG_AUFTRAGSKOPF = Conversión Encabezamiento de pedido
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = Conversión Posiciones del encargo
TXT_KOMMISSIONSUEBERSICHT = Sinopsis Encargos 
TXT_AUFTRAG = Pedido
TXT_AUFTRAGSUEBERSICHT = Sinopsis Pedidos
TXT_KONVERTIERUNG_KOMMISSION = Conversión Encargo
TXT_KOMMISSIONSNAME = Nombre de encargo 
TXT_AUS_DATEINAME = Salida/entrada Nombre de archivo (sin extensión)
TXT_AUS_IN_KOMMISSIONSKOPF = Salida/entrada Encabezamiento de encargo
TXT_AUS_IN_KOMMISSIONSPOSITION = Salida/entrada Posición de encargo
TXT_ZB_8123400.CMM = p.ej. nombre del archivo 8123400.cmm significa número de encargo 8123400
TXT_IN_EINER_DATEI_NUR = Un encargo por archivo 
TXT_KEIN_KOMMISSIONSSTATUS = Sin estado de encargo 
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Sin campos de datos especiales referentes a un encargo 
TXT_IN_EINER_KOPFZEILE_VOR = El nombre de encargo está en una línea del encabezamiento anterior a las posiciones  
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Son posibles varios encargos por archivo 
TXT_MIT_KOMMISSIONSSTATUS = Con estado de encargo 
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Con campos de datos especiales referentes a un encargo  
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = -El nombre de encargo está en cada posición 
TXT_KONVERTIERUNG_AUFTRAG = Conversión Pedido 
TXT_AUFTRAGSNAME = Nombre de pedido 
TXT_ZB_3323401.ORD = p.ej. nombre del archivo 3323401.job significa número de pedido 3323401
TXT_EIN_AUFTRAG_PRO_DATEI = Un pedido por archivo 
TXT_KEIN_AUFTRAGSSTATUS = Sin estado de pedido 
TXT_KEINE_AUFTRAGSBEZOGENENEN = Sin campos de datos referentes a un encargo 
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = El nombre de pedido está en una línea del encabezamiento anterior a las posiciones 
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Son posibles varios pedidos por archivo  
TXT_MIT_AUFTRAGSSTATUS = Con estado de pedido 
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = Con campos de datos especiales referentes a un pedido 
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = El nombre de pedido está en cada posición
TXT_AUS_IN_AUFTRAGSSKOPF = Salida/entrada encabezamiento de pedido 
TXT_AUS_IN_AUFTRAGSPOSITION = Salida/entrada posición de pedido 
TXT_DATEITYPEN = Tipos de archivo 
TXT_ARTIKELSTAMMDATEI = Archivo del maestro de artículos 
TXT_ARTIKELPOOLDATEI = Archivo del pool de artículos
TXT_KOMMISSIONSDATEI = Archivo de encargo 
TXT_KOMMISSIONSUEBERSICHTSDATEI = Archivo de la sinopsis de encargos
TXT_AUFTRAGSDATEI = Archivo de pedido 
TXT_AUFTRAGSUEBERSICHTSDATEI = Archivo de sinopsis de pedidos 
TXT_BEWEGUNGSJOURNALDATEI = Archivo del diario de movimientos 
TXT_MENGENJOURNALDATEI = Archivo del diario de cantidades 
TXT_SYSTEMDATEI = Archivo de sistema
TXT_REQUESTDATEI = Archivo de consulta
TXT_RESPONSEDATEI = Archivo de respuesta
TXT_PROTOKOLLDATEI = Archivo de protocolo 
TXT_DATEIUEBERTRAGUNG = Transmisión de archivo 
TXT_SENDEN = Enviar 
TXT_LESEN = Leer 
TXT_FTP_ABFRAGE_ZYKLUS = Ciclo de consulta del cliente FTP de MP(en seg.)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Copiar archivo con extensión correspondiente del nombre de archivo en caja de salida 
TXT_KOMMANDO_READ_AMDBACKUP = Escribir orden "READ AMDBACKUP <nombre archivo>" en archivo de consulta
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Una vez exportados los datos al archivo de respuesta 
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Una vez importados los datos, se escribe un acuse de recibo en el archivo de respuesta de la caja de entrada 
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Una vez exportados los datos a la caja de entrada 
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Una vez transcurrido el tiempo de ciclo, se selecciona el archivo de la caja de salida y se borra de la misma. 
TXT_REQUESTDATEI_IN_AUSGANGSBOX = Copiar el archivo de consulta a la caja de salida 
TXT_DATEN_DATEI_UND_RESPONSE = Archivo de datos y archivo de respuesta escribiéndose en la caja de entrada 
TXT_WIRD_NICHT_UNTERSTUETZT = No soportado 
TXT_KOMMANDO_READ_OPJOURNAL = Escribir la orden "READ OPJOURNAL <nombre de archivo>" en el archivo de consulta  
TXT_KOMMANDO_READ_QJOURNAL = Escribir la orden "READ QJOURNAL <nombre de archivo>" en el archivo de consulta  
TXT_MENGENJOURNAL_WIRD_GELOESCHT = El diario de cantidades de MP se borra automáticamente 
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = El diario de movimientos de MP se borra automáticamente 
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = Se ejecuta el archivo de consulta y los acuses de recibo se escriben en el el archivo de respuesta 
TXT_KOMMANDO_READ_CMM = Encargo individual: Escribir la orden "READ CMM nombre del encargo <nombre de archivo>" en el archivo de consulta  
TXT_KOMMANDO_READ_CMM_BACKUP = Todos los encargos: Escribir la orden "READ CMMBACKUP <nombre de archivo>" en el archivo de consulta  
TXT_EINZELKOMMISSION_LOESCHEN = Encargo individual: Escribir la orden "DELETE CMM <nombre del encargo>" en el archivo de consulta 
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = Una vez transcurrido el tiempo de ciclo de consulta se selecciona el archivo de la caja de salida y se borra de la misma. 
TXT_KOMMANDO_READ_CMMSUM = Escribir la orden "READ CMMSUM <nombre de archivo>" en el archivo de consulta  
TXT_KOMMANDO_READ_ORDSUMPROC = Todos los pedidos trabajados: Escribir la orden "READ JOBSUMPROC <nombre de archivo>" en el archivo de consulta  
TXT_KOMMANDO_READ_ORD = Pedido individual: Escribir la orden "READ JOB <nombre de pedido> <nombre de archivo>" en el archivo de consulta  
TXT_KOMMANDO_READ_ORD_BACKUP = Todos los pedidos: Escribir la orden "READ JOBBACKUP <nombre de archivo>" en el archivo de consulta  
TXT_EINZELAUFTRAG_LOESCHEN = Pedido individual: Escribir la orden "DELETE JOB <nombre de pedido>" en el archivo de consulta
TXT_KOMMANDO_READ_ORDPROC = Todos los pedidos trabajados: Escribir la orden "READ JOBPROC dateiname" en el archivo de consulta
TXT_KOMMANDO_READ_ORDSUM = Todos los pedidos: Escribir la orden "READ JOBSUM <nombre de archivo>" en el archivo de consulta  
TXT_AUFTRAGSNAME_IN_POSITION = El nombre de pedido está en la posición de pedido
TXT_PASSWORTEINGABE = Entrada de la contraseña 
TXT_FALSCHES_PASSWORT = Entrada de la contraseña errónea !
TXT_KOMMANDO_READ_SYS = Escribir la orden "READ SYS <nombre de archivo>" en el archivo de consulta 
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = Esta opción debe estar autorizada bajo "Enviar Transmisión de archivo" 
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Atención: MP será formateado, realizar un aseguramiento de datos antes
TXT_NACH_DATENIMPORT_FORMAT = Se escribirá un acuse de recibo en el archivo de respuesta de la caja de entrada y MP será formateado  
TXT_SPEICHERN = Almacenar 
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = ? Enviar configuración a MP ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = ? Enviar configuración modificada a MP ?
TXT_JA = Sí
TXT_NEIN = No
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = Software de configuración para la comunicación Host MP  
TXT_MP100D_HOSTKOMMUNIKATION = COMUNICACION HOST MP100D / MP12N-S
TXT_VERSION = Versión 
TXT_INFO = Información
TXT_UEBER = Sobre ...
TXT_ALLE_RECHTE_VORBEHALTEN = Reservados todos los derechos 
TXT_TRENNZEILE = Línea de separación en encargos múltiples 
TXT_TRENNZEILE_AUFTRAG = Línea de separación en pedido múltiple 
TXT_KONFIGURATION_LOCAL_LADEN = Abrir configuración (soporte local de datos)
TXT_KONFIGURATION_LOCAL_SICHERN = Almacenar configuración (local)
TXT_NEUE_KONFIGURATION = Configuración nueva 
TXT_OEFFNE_KONFIGURATION = Abre configuración 
TXT_SPEICHERE_KONFIGURATION = Almacena configuración 
TXT_TT_EINGANGSBOX = Los datos y archivos de respuesta de MP se guardan en este directorio por medio de FTP. 
TXT_TT_AUSGANGSBOX = Directorio del cual MP recoge automáticamente los archivos de consulta y de datos por medio de FTP 
TXT_TT_FTP_SERVER = Servidor FTP del cliente con autorización de acceso MP al directorio de entradas y salidas 
TXT_DATEIUEBERTRAGUNG_SENDEN = Transmisión de archivo - Enviar 
TXT_DATEIUEBERTRAGUNG_LESEN = Transmisión de archivo - Leer 
TXT_SENDEN_EINER_DATENDATEI = Envío de un archivo de datos 
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Leer archivo de datos (por medio de un archivo de consulta)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Leer archivo de datos (automáticamente)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = El archivo de datos y el archivo de respuesta se escriben automáticamente en la caja de entrada  
TXT_HILFE = Ayuda 
TXT_ONLINEHILFE = Navegador de ayuda para la comunicación host de MP100D / MP12N-S
TXT_VORSCHAU = Vista preliminar 
TXT_FELDNR = Número de campo 
TXT_ONLINE = En línea 
TXT_OFFLINE = Fuera de línea 
TXT_SIE_HABEN_1_HOSTFELD = En la conversión usted ha asignado varios campos de datos MP a un campo de datos del host, por ello, no se autorizará la conversión durante la selección. 
TXT_TT_TCPIP_DES_PCHOST = Dirección TCP/IP del sistema PC/Host (por defecto 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Comprobar los parámetros de conexión y repetir el establecimiento de la conexión  
TXT_VERBINDUNGSPARAMETER = Parámetros de conexión 
TXT_LOKALER_PC = PC local (con software de gestión)
TXT_HOST_TCPIP = Nombre del host: direcciones IP
TXT_TCPIP_ADRESSE = Dirección IP
TXT_LOKALER_PC_MUSS = La dirección IP del 2° PC debe estar en la misma red que MP. 
TXT_KONTROLLE_DER_MP100D = - inscripción de la dirección IP de MP IP (administrador de sistema)
TXT_SUBNETZMASKE = Máscara de la subred
TXT_MANAGEMENTSOFTWARE = SOFTWARE DE CONFIGURACION 
TXT_JOURNALDATEI = Archivo de diario 
TXT_NUR_BEI_FORMATIERTER_MP100D = Sólo posible con MP formateado !
TXT_KANN_WAEREND = Puede realizarse durante el funcionamiento (un formateo no es necesario) 
TXT_IP_ADRESSE = Dirección IP
TXT_TT_MIT_DIESEN_PARAMETERN = Con estos parámetros se realiza un Login en el Servidor FTP del Host/PC 
TXT_TT_UNTER_DIESER_IP_ADRESSE = El cliente FTP del MP intenta dirigirse al Servidor FTP del Host/PC bajo esta dirección IP. 
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = Ajustes actuales TCP/IP de MP
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = La dirección IP del MP puede modificarse sólo a través del sistema de control del ascensor
TXT_TT_SUBNETZMASKE_IST_FIX = La máscara de subred del MP está predeterminada de forma fija.
TXT_TT_START_FTP_DATENÜBERTRAGUNG = Inicio de la transmisión de datos FTP 
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = Detención de la transmisión de datos FTP 
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = Directorios para los cuales el cliente FTP necesita autorización de acceso a escritura/lectura/adición en el servidor FTP del host/PC. 
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = Directorio en el cual el cliente FTP de MP archiva sus datos en el servidor FTP del host/PC. 
TXT_TT_VERZEICHNIS_VON_DEM = Directorio del cual el cliente FTP de MP lee sus archivos del Servidor FTP del host/PC. 
TXT_LIFTVERBUND = Grupo de ascensores 
TXT_KOMMUNIKATION_HOSTVERBINDUNG = Comunicación / Conexión con host 
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Atención: A continuación, puede formatearse MP !
TXT_ALTERNATIV_EINTRAG_2 = - inscripción del nombre de MP (administrador de sistema)
TXT_ALTERNATIV_EINTRAG_1 = Como alternativa en la red del servidor DNS que conoce el nombre de MP: 
TXT_TCPIP_ADRESSE_NAME = Dirección IP / Nombre 
TXT_IP_ADRESSE_IM_KUNDEN = IP en la red de empresa 
TXT_IP_IM_LIFTNETZ = IP en la red de ascensores 
TXT_HOSTPC_SYSTEM_FTP = Sistema Host/PC (Servidor FTP)
TXT_ZUSATZMODUL = Módulo adicional 
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = Asignación Módulos adicionales - Códigos
TXT_DRUCKEN = Imprimir
TXT_KEINE_IN_KONVERTIERUNG = No se admite la conversión durante la lectura  !
TXT_ATTRIBUT = Atributo
TXT_ALPHANUMMERISCH = alfanumérico
TXT_ZWINGEND = obligatorio para enviar 
TXT_MOEGLICH = posible
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Su licencia ha caducado !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Para esta función se necesita una nueva versión
TXT_HOSTDATENSAETZE_VORSCHAU = Juegos de datos de host (Vista preliminar 20 máxima
TXT_NOTATION = (8.3) Anotación
